select
    id,
    family_name,
    address_line_1,
    zip_code
from 
    person
where
    id in 
    (
        15708,
        17447,
        19186,
        20925,
        22664,
        26142,
        24403
    );